<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {
	function __construct(){
		parent::__construct();
	}
	
	public function index()
	{
		$data['konten']='home_v';
		$this->load->view('index_v',$data);
	}
}
